/*     62487 : 타이틀 텍스트      */
.title__62487__ {font-size:0}
.title__62487__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title__62487__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__62487__.style_top p {padding-top:10px}
.title__62487__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__62487__.style_right p {padding-right:14px}
.title__62487__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__62487__.style_bottom p {padding-bottom:12px}
.title__62487__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__62487__.style_left p {padding-left:14px}
.title__62487__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__62487__.style_circle1 p {padding-left:18px}
.title__62487__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__62487__.style_circle2 p {padding-left:18px}
.title__62487__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__62487__ p {font-size:20px}
	.title__62487__.style_top p:before {width:20px}
	.title__62487__.style_right p:before {height:20px}
	.title__62487__.style_bottom p:before {width:20px}
	.title__62487__.style_left p:before {height:20px}
}

/*     62488 : 장문 텍스트      */
.textarea__62488__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__62488__ p {font-size:15px}
}

/*     62625 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__62625__:after {content:''; display:block; clear:both;}
.img__62625__ * {box-sizing:border-box;}
.img__62625__ .figure {display:block; float:left; margin-right:15px;}
.img__62625__ .figure img {max-width:50px; vertical-align:top;}
.img__62625__ .caption {display:block; overflow:hidden;}
.img__62625__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#7b9c43; line-height:1.3em; letter-spacing:-.03em;}
.img__62625__ .caption .cont {display:block; font-size:13px; color:#777777; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__62625__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__62625__ .figure {margin-right:20px;}
	.img__62625__ .figure img {max-width:100%;}
	.img__62625__ .caption .title {margin:0 0 8px; font-size:22px;}
	.img__62625__ .caption .cont {font-size:15px;}
}

/*     62613 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__62613__:after {content:''; display:block; clear:both;}
.img__62613__ * {box-sizing:border-box;}
.img__62613__ .figure {display:block; float:left; margin-right:15px;}
.img__62613__ .figure img {max-width:50px; vertical-align:top;}
.img__62613__ .caption {display:block; overflow:hidden;}
.img__62613__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#7b9c43; line-height:1.3em; letter-spacing:-.03em;}
.img__62613__ .caption .cont {display:block; font-size:13px; color:#777777; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__62613__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__62613__ .figure {margin-right:20px;}
	.img__62613__ .figure img {max-width:100%;}
	.img__62613__ .caption .title {margin:0 0 8px; font-size:22px;}
	.img__62613__ .caption .cont {font-size:15px;}
}

/*     62614 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__62614__:after {content:''; display:block; clear:both;}
.img__62614__ * {box-sizing:border-box;}
.img__62614__ .figure {display:block; float:left; margin-right:15px;}
.img__62614__ .figure img {max-width:50px; vertical-align:top;}
.img__62614__ .caption {display:block; overflow:hidden;}
.img__62614__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#7b9c43; line-height:1.3em; letter-spacing:-.03em;}
.img__62614__ .caption .cont {display:block; font-size:13px; color:#777777; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__62614__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__62614__ .figure {margin-right:20px;}
	.img__62614__ .figure img {max-width:100%;}
	.img__62614__ .caption .title {margin:0 0 8px; font-size:22px;}
	.img__62614__ .caption .cont {font-size:15px;}
}

/*     62615 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__62615__:after {content:''; display:block; clear:both;}
.img__62615__ * {box-sizing:border-box;}
.img__62615__ .figure {display:block; float:left; margin-right:15px;}
.img__62615__ .figure img {max-width:50px; vertical-align:top;}
.img__62615__ .caption {display:block; overflow:hidden;}
.img__62615__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#7b9c43; line-height:1.3em; letter-spacing:-.03em;}
.img__62615__ .caption .cont {display:block; font-size:13px; color:#777777; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__62615__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__62615__ .figure {margin-right:20px;}
	.img__62615__ .figure img {max-width:100%;}
	.img__62615__ .caption .title {margin:0 0 8px; font-size:22px;}
	.img__62615__ .caption .cont {font-size:15px;}
}

/*     62616 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__62616__:after {content:''; display:block; clear:both;}
.img__62616__ * {box-sizing:border-box;}
.img__62616__ .figure {display:block; float:left; margin-right:15px;}
.img__62616__ .figure img {max-width:50px; vertical-align:top;}
.img__62616__ .caption {display:block; overflow:hidden;}
.img__62616__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#7b9c43; line-height:1.3em; letter-spacing:-.03em;}
.img__62616__ .caption .cont {display:block; font-size:13px; color:#777777; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__62616__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__62616__ .figure {margin-right:20px;}
	.img__62616__ .figure img {max-width:100%;}
	.img__62616__ .caption .title {margin:0 0 8px; font-size:22px;}
	.img__62616__ .caption .cont {font-size:15px;}
}

/*     62618 : 텍스트 박스 (내부 여백형)      */
.text_box__62618__ {box-sizing:border-box; padding:20px; border:1px solid #eaeaea;}
.text_box__62618__ > p {margin:0; padding:0; color:#444444;}
.text_box__62618__ .box_title {font-size:16px; font-weight:bold; line-height:1.4em; letter-spacing:-.03em;}
.text_box__62618__ .box_cont {display:none; margin-top:10px; font-size:13px; line-height:1.4em; letter-spacing:-.03em;}
.text_box__62618__ .btn_link {margin-top:15px;}
.text_box__62618__ .btn_link a {
	display:inline-block; position:relative; padding:0 15px; border-radius:30px;
	font-size:12px; font-weight:bold; color:#444444; line-height:25px; text-decoration:none; vertical-align:top;
}
.text_box__62618__ .btn_link a:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; border-radius:30px; border:1px solid #444444; opacity:.6;}
.text_box__62618__ .btn_link a:hover:before {opacity:1;}

@media all and (min-width:768px){
	.text_box__62618__ .box_title {font-size:18px;}
	.text_box__62618__ .box_cont {display:block; margin-top:15px; font-size:14px;}
	.text_box__62618__ .btn_link {margin-top:20px;}
	.text_box__62618__ .btn_link a {padding:0 20px; line-height:30px;}
}

@media all and (min-width:1024px){
	.text_box__62618__ {position:relative; min-height:300px; padding:35px;}
	.text_box__62618__ .box_title {font-size:25px;}
	.text_box__62618__ .box_cont {font-size:15px; line-height:1.5em; line-height:22px;}
	.text_box__62618__ .btn_link {margin-top:30px;}
	.text_box__62618__ .btn_link a {padding:0 25px; font-size:13px; line-height:34px;}
}

/*     62622 : 배경 이미지 cover 설정      */
.etc__62622__ {display:table; width:100%;}

@media (min-width:1024px){
	.etc__62622__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}
}

